Banshee 'LD_LIBRARY_PATH' Multiple Local Privilege Escalation Vulnerabilities

Bugtraq ID: 44752
Class: Design Error
CVE: CVE-2010-3998
Remote: No
Local: Yes
Published: Oct 19 2010 12:00AM
Updated: Apr 13 2015 09:28PM
Credit: Vincent Danen
Vulnerable: Mandriva Linux Mandrake 2010.1 x86_64
Mandriva Linux Mandrake 2010.1
Mandriva Linux Mandrake 2010.0 x86_64
Mandriva Linux Mandrake 2010.0
Mandriva Linux Mandrake 2009.0 x86_64
Mandriva Linux Mandrake 2009.0
Gentoo Linux
Banshee Project Banshee 1.8
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus